DESTDIR=
prefix=${DESTDIR}/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: rudiments
Description: A C++ foundation class library.
Version: 1.0.2
Requires:
Libs: -L${exec_prefix}/lib -lrudiments  -lpthread  -lssl -lcrypto -lgssapi -lkrb5 -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lpcre -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -L/usr/pkg/lib -L/usr/pkg/lib -L/usr/pkg/lib -lcurl -lnghttp2 -lidn2 -lssl -lcrypto -lssl -lcrypto -lgssapi -lz   -lcrypt       
Cflags: -I${prefix}/include/rudiments     -I/usr/pkg/include -I/usr/pkg/include

